/* xl - DESKTOP STYLES */
.block {
  display: block;
}
.icn-reset svg {
  height: auto !important;
}
.fix-divider .elementor-divider__text {
  padding: 0 15px;
  max-width: 65%;
}
.donate a {
  border-radius: 40px;
  background: #517300;
  color: #fff !important;
}
.video-container {
  padding-bottom: 56.25%;
}
.video-container iframe {
  width: 100%;
  height: 100%;
  position: absolute;
}
.breadcrumbs a:hover {
  text-decoration: underline;
}
:where(.elementor-274 .elementor-element.elementor-element-9ef80b1 > .elementor-widget-container > .e-n-accordion > .e-n-accordion-item) > .e-con {
  margin-top: -4px;
}
.sub-menu:before {
  content: "";
  background: url(/wp-content/uploads/2024/08/submenu-icn-green.svg) center left no-repeat;
  background-size: fit;
  width: 19px;
  height: 16px;
  position: absolute;
  top: -13px;
  left: 20px;
  width: 100%;
}
#cookie-notice .cn-button:not(.cn-button-custom) {
  color: #fff !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1981-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%22%7D */